<?php
// $Id: blocks.php,v 1.1 2007/11/11 07:48:46 ohwada Exp $

// 2007-08-01 K.OHWADA
// _MB_WEBLINKS_CAT_TITLE_LENGTH

// 2007-04-08
// _MB_WEBLINKS_PHOTOS

// 2007-03-25 K.OHWADA
// google map

// 2006-11-03 hiro
// random block

// 2006-01-01 K.OHWADA
// weblinks ver 1.0
// module depulication

//=========================================================
// WebLinks Module
// language for Blocks
//=========================================================

// --- define language begin ---
if( !defined('WEBLINKS_LANG_BL_LOADED') )
{

define('WEBLINKS_LANG_BL_LOADED', 1);
// top.html
define("_MB_WEBLINKS_DISP","عرض");
define("_MB_WEBLINKS_LINKS","الروابط");
define("_MB_WEBLINKS_CHARS","طول الأسم");
define("_MB_WEBLINKS_LENGTH"," الحروف");
define("_MB_WEBLINKS_NEWDAYS","أيام الرابط الجديد");
define("_MB_WEBLINKS_DAYS","الأيام");
define("_MB_WEBLINKS_POPULAR","زيارات الروابط الأكثر زيارة");
define("_MB_WEBLINKS_HITS"," الزبارات");
define("_MB_WEBLINKS_PIXEL"," بكسل");
define("_MB_WEBLINKS_RATING","التقييم");
define("_MB_WEBLINKS_VOTES","التصويتات");
define("_MB_WEBLINKS_COMMENTS","التعليقات");

// catlist.html
define('_MB_WEBLINKS_TOTAL_LINKS',"المجموع");
define("_MB_WEBLINKS_IMAGE_MODE","أختر صورة القسم");
define("_MB_WEBLINKS_IMAGE_MODE_0","لا شيئ");
define("_MB_WEBLINKS_IMAGE_MODE_1","folder.gif");
define("_MB_WEBLINKS_IMAGE_MODE_2","خيارات الصورة");
define('_MB_WEBLINKS_MAX_WIDTH',"الحد الأقصى لعرض الصورة");
define('_MB_WEBLINKS_WIDTH_DEFAULT',"عرض الصورة الأفتراضي");
define("_MB_WEBLINKS_DISPSUB","أقصى عدد من الأقسام الفرعية");

// atom feed
define("_MB_WEBLINKS_NUM_FEED","Number of feeds");
define("_MB_WEBLINKS_NUM_TITLE","طول العنوان");
define("_MB_WEBLINKS_NUM_SUMMARY","طول الخلاصة");
define("_MB_WEBLINKS_NUM_CONTENT","Number of feeds which display content");
define("_MB_WEBLINKS_LINK_ID","رقم الرابط");
define("_MB_WEBLINKS_NO_LINK_ID","لقد نسيت ان تكتب رقم الرابط");
define("_MB_WEBLINKS_NO_ATOMFEED","There is no corresponding feed");
define("_MB_WEBLINKS_MORE","مزيد من التفاصيل");

// 2006-11-03
// random block
define('_MB_WEBLINKS_MAX_DESC','أقصى طول للوصف');
define('_MB_WEBLINKS_SHOW_DATE', 'عرض التاريخ');
define('_MB_WEBLINKS_MODE_URL','Showing style of URL');
define('_MB_WEBLINKS_MODE_URL_SINGLE','singlelink.php');
define('_MB_WEBLINKS_MODE_URL_VISIT','visit.php');
define('_MB_WEBLINKS_MODE_URL_DIRECT','عرض الموقع مباشرة');
define('_MB_WEBLINKS_URL_EMPTY','عنوان فارغ');
define('_MB_WEBLINKS_URL_EMPTY_INCLUDE','يتضمن العنوان الفارغ');
define('_MB_WEBLINKS_URL_EMPTY_EXCLUDE','يستثني العنوان الفارغ');
define('_MB_WEBLINKS_CATEGORY','القسم');
define('_MB_WEBLINKS_WITH_SUBCAT','مع الأقسام الفرعية');
define('_MB_WEBLINKS_MODE','نمط الرابط');
define('_MB_WEBLINKS_RECOMMEND','موقع ينصح بة');
define('_MB_WEBLINKS_MUTUAL','موقع متبادل روابط');
define('_MB_WEBLINKS_RANDOM','ترتيب عشوائي');
define('_MB_WEBLINKS_ORDER','حسب');
define('_MB_WEBLINKS_ORDER_DESC','صحيح عندما يكون "الترتيب العشوائي" لا');
define('_MB_WEBLINKS_TIME_UPDATE','وقت التجديد');
define('_MB_WEBLINKS_TIME_CREATE','وقت الأنشاء');
define('_MB_WEBLINKS_TITLE','العنوان');
define('_MB_WEBLINKS_ASC', 'ترتيب تصاعدي');
define('_MB_WEBLINKS_DESC','ترتيب  تنازلي');

// === 2007-03-25 ===
// google map
define('_MB_WEBLINKS_GM_MODE','نمط خريطة جوجل');
define('_MB_WEBLINKS_GM_MODE_DSC','0:عدم عرض, 1:الأفتراضي, 2:حسب الارقام');
define('_MB_WEBLINKS_GM_LATITUDE','خطّ العرض');
define('_MB_WEBLINKS_GM_LONGITUDE','خطّ الطول');
define('_MB_WEBLINKS_GM_ZOOM','التقريب');
define('_MB_WEBLINKS_GM_HEIGHT','طول مقاس الخريطة');
define('_MB_WEBLINKS_GM_TIMEOUT','Delay time for drawing');
define('_MB_WEBLINKS_GM_TIMEOUT_DSC','msec  -1:window.onload');

// 2007-04-08
define('_MB_WEBLINKS_PHOTOS', 'عدد الصور');

// === 2007-08-01 ===
define('_MB_WEBLINKS_CAT_TITLE_LENGTH','طول عنوان القسم');
define('_MB_WEBLINKS_GM_DESC_LENGTH','طول المحتوى في علامة الخريطة');
define('_MB_WEBLINKS_GM_WORDWRAP','طول wordwrap في علامة الخريطة');

}
// --- define language end ---

?>